<div class="account-container stacked">
	<div class="content clearfix">
		<form method="post" action="<?php echo URL::site('login'); ?>">
			<h1>Sign In</h1>

			<div class="login-fields">
				<p>Sign in using your registered account:</p>
				<div class="field">
					<label for="username">Username:</label>
					<input type="text" id="username" name="username" value="" placeholder="Username" class="login username-field" />
				</div> <!-- /field -->

				<div class="field">
					<label for="password">Password:</label>
					<input type="password" id="password" name="password" value="" placeholder="Password" class="login password-field"/>
				</div> <!-- /password -->
			</div> <!-- /login-fields -->

			<div class="login-actions">
				Forgot your <a href="<?php echo URL::site('login/reset'); ?>" data-toggle="modal" data-target="#modal-reset">Password</a>?
				<!--
				<span class="login-checkbox">
					<input id="Field" name="Field" type="checkbox" class="field login-checkbox" value="First Choice" tabindex="4" />
					<label class="choice" for="Field">Keep me signed in</label>
				</span>
				-->
				<button class="button btn btn-warning btn-large">Sign In</button>
			</div> <!-- .actions -->

			<?php if ($oauth) : ?>
			<div class="login-social">
				<p>Sign in using social network:</p>
				<?php foreach (ORM::factory('Oauth')->list_active() as $oo) : ?>
				<div class="social-btn">
					<?php echo HTML::anchor('oauth/login/'.$oo->name,'Login with <b>'.ucfirst($oo->name).'</b>',array('class'=>'btn-auth btn-'.$oo->name)); ?>
				</div>
				<?php endforeach ?>
			</div>
			<?php endif ?>
		</form>
	</div> <!-- /content -->
</div> <!-- /account-container -->

<!-- Text Under Box -->
<div class="login-extra">
	<!-- Don't have an account? <a href="./signup.html">Sign Up</a><br/> -->
</div> <!-- /login-extra -->
<div class="modal hide fade" id="modal-reset" role="dialog" aria-hidden="true">
	<div class="modal-body"></div>
</div>
<div class="fb-root"></div>
